/*
 Theme Name: H-Code Child
 Description: Child theme for H-Code theme
 License: Themeforest Split Licence
 Author: Themezaa
 Author URI: http://www.themezaa.com
 Template: h-code
 Version: 1.0
 Text Domain: h-code-child
*/

@import url("../h-code/style.css");

/***** NEW HOSTINGG *****/

footer .copyright{
	text-transform: none;
	color: #ffffff;
}
footer .copyright a{
	color: #ffffff;
}
footer .copyright a:hover{
	text-decoration: underline;
}
footer h5{
	color: #ffffff;
	font-size: 14px;
	margin-bottom: 15px;
	text-transform: none;
}
footer .footer-middle{
	padding-top: 20px;
	padding-bottom: 40px;
}
footer .textwidget{
	text-align: center;
}
footer h6, 
footer h6 a{
	text-transform: uppercase;
	color: #fadd03;
	font-weight: 600;
	margin: 0 0 10px 0;
}
footer h6 a:hover{
	color: #ffffff;
}
footer .textwidget p{
	color: #ffffff;
	font-size: 16px;
}
footer .social-icon-large{
	margin-right: 10px;
}
footer .social-icon-large .fa{
	color: #ffffff;
}
.social-icon-large:hover .fa-youtube-play{
	background-color: #bb0000;
}
footer .textwidget a.btn.btn-small{
	border-color: #fadd03;
	color: #ffffff;
	font-size: 12px;
	margin: 0 0 10px 0;
}
footer .textwidget a.btn.btn-small:hover{
	background-color: #ffffff;
	border-color: #ffffff;
	color: #000000;
}
.scrollToTop{
	background-color: #333333;
}

nav.navbar{
	background: url('assets/images/capri-header-bg_1920x530_v6.jpg') no-repeat 0 0; /* background: url('assets/images/capri-header-bg_1920x530_v5.jpg') no-repeat 0 0; */
	background-size: cover;
	min-height: 530px; /* was 480px */
}

nav.navbar .logo-light, 
nav.navbar .logo-dark{
	height: 200px;
}
nav.navbar .logo{
	max-width: 300px !important;
	padding: 20px;
	width: 100%;
}
nav.navbar .header-left{
	background: #ffde16;
	/*min-height: 480px; was 500px */
}
nav.navbar #mega-menu{
	width: 100%;
	background: #000000;
}
nav.navbar #mega-menu ul#menu-main-menu{
	width: 100%;
}
nav.navbar #mega-menu .navbar-nav li{
	width: 50%;
	min-height: 130px; /* was 150px */
	line-height: 130px; /* was 150px */
	margin: 0;
	background: #000000;
}
nav.navbar #mega-menu .navbar-nav li.current-menu-item, 
nav.navbar #mega-menu .navbar-nav li.current-menu-item a, 
nav.navbar #mega-menu .navbar-nav li.current-page-ancestor, 
nav.navbar #mega-menu .navbar-nav li.current-page-ancestor a{
	background: #ffde16;
	color: #000000;
}
nav.navbar #mega-menu .navbar-nav li:hover{
	background: #ffde16;
}
nav.navbar #mega-menu .navbar-nav li a{
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
	font-size: 16px;
	color: #ffffff;
	border: none;
}
nav.navbar #mega-menu .navbar-nav li a:hover{
	background: #ffde16;
	color: #000000;
}
.navbar .top-cart .fa-shopping-cart, .navbar .search-cart-header i{
	font-size: 20px;
	color: #ffffff;
}
.navbar a#top-news-button{
	color: #ffde16;
	float: right;
	padding: 22px 0;
}
.navbar a#top-news-button:hover{
	text-decoration: underline;
}

.portfolio-bottom-content .margin-five-bottom{
	margin-bottom: 0 !important;
}
.portfolio-bottom-content .padding-four-top{
	padding-top: 3% !important;
}
.portfolio-bottom-content .padding-four-bottom{
	padding-bottom: 3% !important;
}

.single-portfolio table{
	border: none;
	margin-bottom: 20px;
}
.single-portfolio td{
	border: none;
	color: #000000;
	padding: 0;
	line-height: 20px;
}
section{
	padding: 60px 0;
}
.grid-gallery ul{
	margin-left: 0;
}

.blog-details-text p{
	margin-bottom: 20px;
}
.separator-line.custom-small-separator-line{
	width: 50px;
	margin: 4% auto 3%;
}
p, i, strong, em, b{
	color: #333333;
}
.work-3col.wide .grid figcaption, 
.work-4col .grid figcaption{
	bottom: 50%;
}
h1, h2, h3, h4, h5, h6{
	margin-bottom: 10px;
}
h1{
	font-weight: normal;
}

h2.icon-link{
	color: #000000;
	font-weight: 300;
	text-transform: none;
	font-size: 20px;
}
h2.icon-link i.fa{
	font-size: 20px !important;
	color: #000000;
}
.wpcf7-form .quick-contact textarea{
	max-height: 163px; /* was 102px */
}
.wpcf7-form .quick-contact input[type="submit"]{
	float: right;
}

.gm-style-iw div p{
	text-align: center;
	font-weight: bold;
}

.wonderplugintabs a div{
	display: none !important;
	visibility: hidden !important;
}

#wonderplugintabs-2 > .wonderplugintabs-header-wrap .wonderplugintabs-header-ul{
	width: 100%;
	text-align: center;
}
#wonderplugintabs-2 > .wonderplugintabs-header-wrap .wonderplugintabs-header-li{
	text-align: center;
	border-right: 1px solid #cccccc;
	padding: 15px 25px !important;
}
#wonderplugintabs-2 > .wonderplugintabs-header-wrap .wonderplugintabs-header-li:last-child{
	border-right: none;
}
#wonderplugintabs-2 > .wonderplugintabs-header-wrap .wonderplugintabs-header-icon-fontawesome{
	font-size: 44px !important;
	line-height: 44px;
	margin: 20px !important;
}
#wonderplugintabs-2 > .wonderplugintabs-header-wrap .wonderplugintabs-header-title{
	font-size: 16px !important;
	margin: 10px 0 0 !important;
	text-transform: uppercase;
}
#wonderplugintabs-2 > .wonderplugintabs-header-wrap .wonderplugintabs-header-li:hover, 
#wonderplugintabs-2 > .wonderplugintabs-header-wrap .wonderplugintabs-header-li:hover span, 
#wonderplugintabs-2 > .wonderplugintabs-header-wrap .wonderplugintabs-header-li:hover div{
	color: #ffde16 !important;
}
#wonderplugintabs-2 > .wonderplugintabs-header-wrap .wonderplugintabs-header-li-active .wonderplugintabs-header-icon-fontawesome, 
#wonderplugintabs-2 > .wonderplugintabs-header-wrap .wonderplugintabs-header-li-active span.wonderplugintabs-header-icon-fontawesome
#wonderplugintabs-2 > .wonderplugintabs-header-wrap .wonderplugintabs-header-li-active div.wonderplugintabs-header-title{
	color: #666666 !important;
}
#wonderplugintabs-2 > .wonderplugintabs-panel-wrap > .wonderplugintabs-panel{
	padding: 24px 5px !important;
	margin-top: 20px;
}
#wonderplugintabs-2 > .wonderplugintabs-panel-wrap > .wonderplugintabs-panel h3{
	font-size: 18px;
	font-weight: 500;
}

.events-grid .grid-gallery .masonry-items .events figcaption h3, 
.grid-gallery .masonry-items .events figcaption h3{ /* was .events-grid .grid-gallery .masonry-items .events figcaption h3 */
	/*font-size: 20px;
	line-height: 34px;
	margin-bottom: 10px;*/
}
.events-grid .grid-gallery .masonry-items .events figcaption p, 
.grid-gallery .masonry-items .events figcaption p{ /* was .events-grid .grid-gallery .masonry-items .events figcaption p */
	/*color: #ffffff;
	font-size: 24px;
	line-height: 32px;
	font-weight: bold;*/
}
.events-grid.work-3col.wide .grid figcaption, 
.work-3col.wide .grid figcaption, 
.work-4col .grid figcaption{
	/*bottom: 80px;
	opacity: 1;*/
}
.events-grid .grid-gallery .masonry-items.grid figure .gallery-img, 
.grid-gallery .masonry-items.grid figure .gallery-img{
	/*background-color: #000;*/
}
.events-grid .grid-gallery .masonry-items.grid figure .gallery-img img, 
.grid-gallery .masonry-items.grid figure .gallery-img img{
	/*opacity: 0.3;*/ /* was 0.15 */
}

#wonderplugintabs-2 .col-md-5{
	margin-bottom: 20px;
}

img.social-icon{
	width: 30px;
	margin: 0 5px 0 0;
	opacity: 0.75;

	-webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	-ms-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}
img.social-icon:hover{
	opacity: 1;
}

.grid figcaption{
	bottom: 10% !important;
	opacity: 1;
	z-index: 2;
	padding: 0 4%;
}
/*.grid-gallery .grid figure .gallery-img{
	background-color: #000;
}
.grid-gallery .grid figure .gallery-img img{
	opacity: 0.3; /* was 0.15 *
}*/
.grid-gallery figcaption h3 a, .grid-gallery figcaption h3{
	color: #ffffff; /* was #ffffff */
	text-shadow: 1px 1px 3px #333333;
}
.grid-gallery figcaption p{
	color: #ffffff;
}

.search-cart-header{
	width: 13%;
	margin-right: 20px;
}
#top-search{
	margin: -2px 0 0 18px;
}
#top-search a.header-search-form{
	color: #ffffff;
	font-size: 16px;
}
.navbar #top-search a.search-cart-header i{
	font-size: 18px;
}
.navbar .col-lg-2.header-left{
	width: 14.666667%;
}


section.parent-section.no-padding, 
section.page-title{
	/*margin-top: -8px;*/
}

section .nav-tabs > li > a{
	color: #888888;
}









@media all and (max-width: 1500px){
	nav.navbar .logo-light, nav.navbar .logo-dark{
		height: 170px;
	}
	nav.navbar .header-left{
		min-height: 390px;
	}
	nav.navbar{
		min-height: 400px;
	}
	nav.navbar #mega-menu .navbar-nav li{
		min-height: 100px;
		line-height: 100px;
	}
}

@media all and (max-width: 1024px){

	section.page-title{
		/*margin-top: -8px;*/
	}

	nav.navbar #mega-menu .navbar-nav li a{
		font-size: 14px;
	}

	.navbar .col-lg-2.header-left{
		width: 16%;
	}

	nav.navbar .logo-light, nav.navbar .logo-dark{
		height: 150px;
		padding: 20px;
	}
	nav.navbar #mega-menu .navbar-nav li{
		min-height: 100px;
		line-height: 100px;
	}
	nav.navbar{
		min-height: 380px; /* was 350px */
	}
	nav.navbar .header-left{
		min-height: 54px; /* was 0 */
	}
	footer .social-icon-large{
		margin-right: 5px;
	}
	footer .social-icon-large .fa{
		height: 35px !important;
		width: 35px;
	}

	.nav-tabs{
		margin-bottom: 20px !important;
	}
	#wonderplugintabs-2 ul.wonderplugintabs-header-ul{
		margin: 0 !important;
		display: inline-block !important;
	}
	#wonderplugintabs-2 > .wonderplugintabs-header-wrap .wonderplugintabs-header-li{
		padding: 5px 15px !important;
	}
	#wonderplugintabs-2 > .wonderplugintabs-header-wrap .wonderplugintabs-header-icon-fontawesome{
		font-size: 20px !important;
		line-height: 20px;
		margin: 10px !important;
	}
	#wonderplugintabs-2 > .wonderplugintabs-header-wrap .wonderplugintabs-header-title{
		font-size: 14px !important;
		margin: 5px 0 0 !important;
	}

}

@media all and (max-width: 768px){

	nav.navbar #mega-menu .navbar-nav li{
		min-height: 45px;
		line-height: 45px;
	}
	nav.navbar #mega-menu .navbar-nav li a{
		padding: 0;
		height: 45px;
		line-height: 45px;
	}
	.navbar .header-left .accordion-menu{
		top: 54px;
		position: fixed;

		/*-webkit-transition: height 2s;
		-moz-transition: height 2s;
		-ms-transition: height 2s;
		-o-transition: height 2s;
		transition: height 2s;*/
		overflow: hidden;
	}

	.navbar .search-cart-header{
		display: none;
	}
	nav.navbar .logo-light, 
	nav.navbar .logo-dark{
		height: inherit;
		padding: 5px 15px;
	}
	nav.navbar .logo-light img, 
	nav.navbar .logo-dark img{
		max-width: 82px;
		max-height: 50px;
		padding: 0;
	}
	.navbar-header{
		background: #000000;
		width: 84%;
	}
	nav.navbar .header-left{
		width: 16%;
	}
	/*nav .accordion-menu **/
	nav .accordion-menu.text-left.pull-right #mega-menu{
		overflow: hidden;
		transition-duration: 0s;
        -moz-transition-duration: 0s;
        -webkit-transition-duration: 0s;
        -o-transition-duration: 0s;
		/*-webkit-transition-timing-function: ease-in-out !important;
		-moz-transition-timing-function: ease-in-out !important;
		-o-transition-timing-function: ease-in-out !important;
		transition-timing-function: ease-in-out !important;

		-webkit-transition-duration: 1s !important;
		-moz-transition-duration: 1s !important;
		-o-transition-duration: 1s !important;
		transition-duration: 1s !important;*/
	}

	.grid figcaption{
		bottom: 10px !important;
		opacity: 1;
		z-index: 2;
	}
	.grid-gallery .grid figure .gallery-img{
		background-color: #000;
	}
	.grid-gallery .grid figure .gallery-img img{
		opacity: 0.3; /* was 0.15 */
	}
	.grid-gallery figcaption h3 a, .grid-gallery figcaption h3{
		color: #ffffff; /* was #ffffff */
		text-shadow: 1px 1px 3px #333333;
	}
	.grid-gallery figcaption p{
		color: #ffffff;
	}

	.nav-tabs{
		margin-bottom: 20px !important;
	}

}

@media all and (max-width: 500px){

	nav.navbar{
		height: 150px;
		min-height: 150px;
		background-size: contain;
		background-position: 0px 50px;

		/*height: 150px;*/ /* was 54px */
		/*min-height: 150px;*/ /* was 54px was 150px */
		/*background: none;*/
		/*background: url('assets/images/capri-header-bg_1920x530_v5.jpg') no-repeat -100px 0;
		background-size: cover;*/
	}
	section.parent-section.no-padding, 
	section.page-title{
		margin-top: -8px;
	}

	nav.navbar .logo-light, 
	nav.navbar .logo-dark{
		padding: 0 0 0 5px; /* was 0 10px */
		height: 54px; /* was 100px */
	}
	nav.navbar .logo-light img.retina-logo, nav.navbar .logo-light img.logo, 
	nav.navbar .logo-dark img.logo, nav.navbar .logo-dark img.retina-logo, 
	nav.navbar .logo-dark img.logo, nav.navbar .logo-dark img.retina-logo-light{
		width: 45px !important; /* was 150px !important */
		height: 24px; /* was 80px */
	}
	.navbar .accordion-menu{
		top: 54px !important; /* was 100px !important */
	}
	.single-portfolio td{
		display: block;
		float: left;
		width: 35%;
	}

	.grid-gallery .grid figure .gallery-img img{
		opacity: 1 !important; /* was 0.7 */
		text-shadow: 1px 1px 3px #333;
	}

	#wonderplugintabs-2 > .wonderplugintabs-header-wrap .wonderplugintabs-header-li{
		padding: 0px 5px !important;
	}
	#wonderplugintabs-2 > .wonderplugintabs-header-wrap .wonderplugintabs-header-title{
		margin: 0 !important;
	}

}